Jump to content

SSL Certificate


vidmarc
 Share

Recommended Posts

Thanks Al.

Can you help with this one?

Quote

You currently have TLSv1 enabled.
This version of TLS is being phased out. This warning won't break your padlock, however if you run an eCommerce site, PCI requirements state that TLSv1 must be disabled by June 30, 2018.

 

Link to comment
Share on other sites

The TLS functions are a library that comes with PHP, and is also baked into the installed CURL extension, and may also be baked into other applications, and are also generally a part of the server operating system and is available to apps that need it.

CubeCart does not have its own TLS library. CubeCart relies on PHP having CURL, so CURL needs to be at the latest version.

Please consult with your hosting provider to have them get your PHP (at least the CURL extension) updated.

Edited by bsmither
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...